Subject: Trainer Candidate - SNEHIL TIWARI
From: SNEHIL TIWARI <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 09:53:23 -0400

| | Tech Support Test

Name | SNEHIL TIWARI
E-mail | [email-masked]
Phone Number | (110016) 7898556898
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Hauz Khass New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Agstack Tech. Pvt. Ltd. | Team Leader | NA |
Previous Employer 1 | Tele Performance | Senior Customer Care Executive | 2018 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 Days

Please briefly describe your work experience specifically in training?

Worked as senior customer executive at tele performance(Flipkart).
Currently working as a team leader, here i do manage a team of 25 agents, audit their calls, manage attrition, shrinkage, kra, kpi and take agronomy training sessions, i also do inbound & outbound call queries and do take interviews of agents as in final round, also manage excel sheets and activity management.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Last year at the time of pandemic i did manage attrition and lay off agents according to their performances and input, along with that i did initiate door to door sale service of our products regarding the demands of our clients.
I suggested he idea of weekly training sessions and a whole team meeting on every 25th of the month to control shrinkage by updating the sheets 2 months before scheduled time. I created a subgroup of agents to audit all the calls of my team which helped my team to achieve their targets before given time.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Good customer service provides solution and great customer service works to demolish the problems before it occurs.

2. Good customer service is where a customer needs to go and great customer service is where a customer wants to go.

3. Good customer service does hard work and great customer service does smart work.

4. Good customer service try to gain the trust of customers and great customer service build the trust.

What according to you makes you a good candidate for this position? | I am a smart working dedicated candidate, who believes to work through new initiatives and ideas to develop myself and as well as my organisation.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |